Skip to main content
POST
/
api
/
v1
/
project
/
dashboard
/
counter
dashboard counters
curl --request POST \
  --url https://api.example.com/api/v1/project/dashboard/counter \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "networks": [
    "arbitrum"
  ],
  "tags": [
    "suspicious_account",
    "suspicious_contract"
  ]
}
'
{
  "blocks": 123,
  "tags": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Body

application/json
networks
enum<string>[]
required

Networks list for this request

Minimum array length: 1
Available options:
arbitrum,
bsc,
bsc_testnet,
ethereum,
linea,
optimism,
base,
base_sepolia,
gnosis,
fantom,
polygon,
polygon_amoy,
blast,
zksync,
scroll,
avalanche,
avalanche_fuji,
telos,
sepolia,
holesky,
ethereum_sepolia,
ethereum_holesky,
tron,
zeta,
somnia,
adi,
anvil,
icp,
vechain,
stellar,
bitcoin,
solana
tags
string[]
required

Tag list for this request

Required array length: 1 - 5 elements
Example:
["suspicious_account", "suspicious_contract"]

Response

200 - application/json

OK

blocks
integer<int64>
tags
object